gdmd 2.100+git200102-1 source package in Ubuntu

Changelog

gdmd (2.100+git200102-1) unstable; urgency=medium

  * New upstream version: 2.100+git200102
    - The version number is completely messed up now,
      upstream calls this version "0.1.0", going backwards
      from "2.068.2". So in the long run, upstream needs to
      fix the versioning, or we need an epoch in the package.
      Packaged is the release tagged on 2020-01-02.
  * Bump standards version: No changes needed
  * Mark rules as not requiring root

 -- Matthias Klumpp <email address hidden>  Sat, 15 Feb 2020 19:05:04 +0100

Upload details

Uploaded by:
Debian D Language Group
Uploaded to:
Sid
Original maintainer:
Debian D Language Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe misc
Jammy release universe misc
Focal release universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
gdmd_2.100+git200102-1.dsc 1.9 KiB 062ffcda01782f4ec486c5b10715b060a3d971fc6db2e4706189d898d948caa4
gdmd_2.100+git200102.orig.tar.gz 7.5 KiB 1c9deda0da824dc12aec5268850761c00437bdffd569399507f537c2119789e4
gdmd_2.100+git200102-1.debian.tar.xz 2.0 KiB 6c6ce6fdaf648cb20600dcdf8d6c57069ce9ce4d585667b4aba018810c885929

No changes file available.

Binary packages built by this source

gdmd: DMD-like wrapper for GDC

 This package provides `gdmd`, an interface to the GNU D compiler (GDC), which
 recognizes flags normally used with the DMD D compiler and translates them to
 flags GDC can understand.
 This makes `gdmd` a drop-in replacement to the `dmd` compiler invocation.
 .
 The GNU D compiler compiles D sources using the gcc backend to generate
 highly optimized binaries.